# Generated by Django 2.1.1 on 2018-09-29 22:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0010_auto_20180929_1529'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='equipe',
            name='integrante',
        ),
    ]
